Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
pty_info Struct Reference

## Data Fields
int | fd
rb_pid_t | child_pid

## Detailed Description

Definition at line 76 of file pty.c.

## Field Documentation

## ◆ child_pid

rb_pid_t pty_info::child_pid

Definition at line 78 of file pty.c.

## ◆ fd

int pty_info::fd

Definition at line 77 of file pty.c.

The documentation for this struct was generated from the following file:

- ext/pty/pty.c